/**
 * Theme Name:  Korfu Theme v2
 * Theme URI:
 * Author:      Andi
 * Author URI:
 * Description:
 * Version:     0.0.1
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: make
 * Text Domain: make-child
 * Domain Path: /languages/
 * Tags:        black, blue, green, gray, orange, red, white, yellow, dark, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, buddypress, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, photoblogging
 *
 * Make WordPress Theme, Copyright 2015 The Theme Foundry
 * Make is distributed under the terms of the GNU GPL
 */

/*
 * Add your custom styles below.
 * This version of the Make child theme is only compatible with Make 1.6.0 and above.
 */

/* Color scheme:
pink: #E80C7A
pink-light: #FF3EA7
black: #20181D
blue: #1BA2B5
red: #F54F23
green: #60D333
yellow: #F9FD0D */

/*
Make footer stick to bottom
 */
 #site-wrapper {
     display: flex;
     flex-direction: column;
     min-height: 100vh;
 }
 #site-content {
     flex: 1;
 }

 /* Default Headings */

 h1,h2,h3,h4,h5,h6 {
     font-family: "Open Sans", Helvetica, Arial, sans-serif;
 }

 h2, h3 {
    text-align: center;
    margin-bottom: 1rem;
}

h2 {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 3.2rem;
    padding-top: 6rem;
}

h3 {
    font-family: Montserrat;
    font-size: 2rem;
    font-weight: normal;
    padding-bottom: 6rem;
}

@media only screen and (min-width: 600px) {
    h2 {
        font-size: 4rem;
    }
    h3 {
        font-size: 2.5rem;
    }
}

 /* End: Default Headings */

 /* Frontpage */

.herotitle, .herobutton, .herodate {
    color: white;
    text-align: center;
    margin-bottom: 1rem;
}

.herotitle {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 2rem;
}

.herodate {
    font-size: 2rem;
    font-family: Montserrat;
}

.herobutton {
    margin-top: 4rem;
}
.herobutton a {
    color: white;
    font-weight: normal;
    text-align: center;
    border-style: solid;
    border-width: 2px;
    padding: 16px;
}

.frontpage__narrowcolumn a{
    color: black;
    font-weight: normal;
}

@media only screen and (min-width: 600px) {
    .herotitle {
        font-size: 4rem;
    }
    .herodate {
        font-size: 2.5rem;
    }
    .frontpage__narrowcolumn {
        padding: 0 6rem;
    }
    .frontpage__narrowcolumn_left {
        margin-right: 2rem;
    }
    .frontpage__narrowcolumn_right {
        margin-left: 2rem;
    }
}

#post-971 #builder-section-text_79 {
    margin-bottom: 0px;
}

/* Unter Aktuelle Programmänderungen keinen Abstand zum Pfeil */
#post-971 #builder-section-text_79 .insert-page p {
    margin-bottom: 0;
}

#post-971 hr {
    border-color: #aaaaaa;
    margin: 2rem 0;
}

/* Nur mobil wird die Liste mit nächsten Veranstaltungen angezeigt */
.frontpage__desktoponly {
    display: none;
}
#post-971 .mptt-shortcode-wrapper {
    display: none !important;
}
@media (min-width: 768px) {
    .frontpage__desktoponly {
        display: initial;
    }
    .frontpage__mobileonly {
        display: none;
    }
    #post-971 .mptt-shortcode-wrapper {
        display: initial !important;
    }
    #mp-timetable-3 {
        display: none;
    }
}



/* End: Frontpage */

/* Party */

.party__herotitle, .party__herotext, .party__herodate {
    color: white;
    text-align: center;
    margin-bottom: 1rem;
}

.party__herotitle {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 3.2rem;
    padding-top: 6rem;
}

.party__herodate {
    padding-bottom: 6rem;
}

@media only screen and (min-width: 600px) {
    .party__herotitle {
        font-size: 4rem;
    }
    .party__herodate {
        font-size: 2.5rem;
    }
}

/* End: Party */

/* laiz */

.laiz__herotitle {
    color: white;
    text-align: center;
    margin-bottom: 1rem;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 6rem;
    padding-top: 0rem;
}

@media only screen and (min-width: 600px) {
    .laiz__herotitle {
        font-size: 7rem;
    }
}

/* End: laiz */

/* Programm */

.programm__herotitle{
    color: white;
    text-align: center;
    margin-bottom: 1rem;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 3.2rem;
    padding-top: 1rem;
}

@media only screen and (min-width: 600px) {
    .programm__herotitle {
        font-size: 4rem;
    }
}

.mptt-column-title {
    font-size: 2.4rem;
    font-weight: normal;
    padding: 0;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    text-align: left;
}

.mptt-column {
    margin-bottom: 4rem !important;
}

.mptt-event-container {
    font-size: 1.1rem;
}

@media (min-width: 960px) and (max-width: 1399){
    .mptt-event-container {
        font-size: 1.2rem;
    }
}

@media (min-width: 1200px) {
    .mptt-event-container {
        font-size: 1.4rem;
    }
}

th, td {
    border-width: 0 !important;
}

.mptt-shortcode-row th {
    background-color: white !important;
    font-weight: normal;
    font-family: "Montserrat";
    border-color: #aaaaaa !important;
    border-bottom-width: 1px !important;
}

.mptt-shortcode-table {
    border-width: 0;
}

.mptt-shortcode-table tbody:before {
    content: "-";
    display: table-row;
    line-height: 2rem;
    color: transparent;
}

.mptt-shortcode-hours {
    font-family: Montserrat;
}

.mptt-event-container {
    /* Disable individual event colors */
    /* background-color: white !important; */
}

/* End: Programm */

/* Event Page */

body.mp-event-template-default #site-content {
    background-color: white;
}

body.mp-event-template-default .entry-title {
    font-size: 2.5rem;
}

@media (min-width: 800px) {
    body.mp-event-template-default .entry-title {
        font-size: 3.8rem;
    }
}

body.mp-event-template-default .entry-date {
    margin: 0;
}

body.mp-event-template-default .timeslots-title {
    display: none;
}

body.mp-event-template-default .entry-author {
    display: none;
}

body.mp-event-template-default .entry-meta {
    display:none;
}

/* End: Event Page */

.builder-section-first {
    /* height: 80vh; */
    padding: 7rem 0;
}

.builder-section-text.has-background {
    padding-top:  2.2rem;
}

/* Strange bug?? */
@media screen and (min-width: 800px) {
    .builder-text-column {
        margin-right: 0;
        padding-right: 1.66666%;
        padding-left: 1.66666%;
    }
}

/* Fix Button one Mitmachen site */
input.wpcf7-form-control.wpcf7-submit {
    font-size: inherit;
    border-style: solid;
    border-color: #aaaaaa;
    border-width: 1px;
    border-radius: 2px;
}

/* Disable Yoast SEO breadcrumbs */
.yoast-seo-breadcrumb {
    display: none;
}
